Package wx :: Package py :: Module document :: Class Document

[frames | no frames]

## Class Document

Document class.

Method Summary
| ``__init__`(self, filename)` Create a Document instance.
| ``read`(self)` Return contents of file.
| ``write`(self, text)` Write text to file.

Method Details

### __init__(self, filename=None)
(Constructor)

Create a Document instance.

### read(self)

Return contents of file.

### write(self, text)

Write text to file.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:32 2007 | http://epydoc.sf.net